html,
body.medical-condition-template-template-medical-condition-landing,
body.medical-condition-template-template-medical-condition-landing .main_header{
       background-color: #F7F3ED;
       color:#313F56;
}


.hp-whatsapp-row{
       background-color: #28A556;
}

.row-wrapper{
       max-width:1455px !important;
}
*{
       font-weight:inherit;
}
li{
       font-size:16px;
}

h2{
       font-size: 36px;
font-weight: 600;
line-height: 138.889%;
}

h3{
       font-size: 32px;
}

h4{
       font-size: 28px;
}
.text-white p,
.text-white li{
       color:#fff !important;
}

.page-header {
    padding-top: 15px;
    padding-bottom: 15px;
}

.page_banner{
       aspect-ratio: 1455 / 795;
       padding: 94px 67px;
       display: flex;
       align-items: flex-end;
       position:relative;
}

.page_banner::after{
       content: "";
       width:100% ;
       aspect-ratio:1479/308;
       position: absolute;
       bottom:0;
       left:0;
       background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.30) 100%);
       background-blend-mode: multiply;
       backdrop-filter: blur(5px);
}

.page_banner h1{
       font-size: 64px;
       font-weight: 700;
       line-height: 110.938% ;
       color:#fff;
       position:relative;
       z-index:9;
}

.icon_and_text_type{
       background-color: #a74f4e;
       padding-top:60px;
       padding-bottom:60px;
}

.icon_and_text_type .row-wrapper > div{
       display: flex;
       width: 100%;
        gap:30px;
       justify-content: space-between;
       align-items: center;
}
.icon_and_text_type h2{
       font-size: 32px;
     
}
.card{
       display:flex;
       flex-direction: row;
       gap:30px;
       align-items: center;
       font-size: 28px;
       font-weight: 500;
       line-height:125%;
       padding: 35px 30px;
}

.mheight662{
       min-height: 662px;
}
.bradius25{
       border-radius: 25px;
       overflow: hidden;    
}
.bradiustop25{
       border-radius: 25px 25px 0px 0px;
       overflow: hidden;
}

.bradiustop30-bg .nk-awb-wrap{
       border-radius: 30px;
       overflow: hidden;
}

.flex-gap-50{
       display: flex;
    gap: 50px;
    flex-wrap: nowrap !important;
       align-items: stretch !important;
        justify-content: space-between;
}
.flex-gap-50 > div{
       width: auto !important;
}
.flex-gap-50 > div *{
display:flex;
}
.flex-gap-50 > div:first-child{
       width: 175px !important;
}

.aio-icon-box{
       display:inline-flex;
           gap: 18px;
    
    align-items: center;
    justify-content: center;
}

.h3-20 h3{
       font-size: 20px;
}
.h3-24 h3{
       font-size: 24px;
}
.maxwidth-853{
       max-width: 913px;
       margin-left:auto !important;
       margin-right:auto !important;
}

.maxwidth-1100{
       max-width: 1100px;
       margin-left:auto !important;
       margin-right:auto !important;
}

.list-arrow{

}

.bullet-list-tick ul,
.bullet-list-dot ul,
.bullet-list-arrow ul{
      list-style: none;
    padding-left: 0;
}

.bullet-list-tick ul li,
.bullet-list-dot ul li{
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
}
.bullet-list-arrow ul li{
   position: relative;
    padding-left: 35px;
    margin-bottom: 10px;
}

.bullet-list-tick ul li::before{
       content: url('../img/bullet-tick.svg');
       position: absolute;
       left: 0;
       top: 0;
}

.bullet-list-dot ul li::before{
       content: url('../img/bullet-dot.svg');
       position: absolute;
       left: 0;
       top: 1px;
}

.bullet-list-arrow ul li::before{
       content: url('../img/bullet-arrow.svg');
       position: absolute;
       left: 0;
       top: 1px;
}
.bullet-list-arrow.text-white ul{
       color:#fff !important;
}

.section-wrapper{
       padding-left:15px;
       padding-right:15px;
       font-weight:400;
}


.page_banner{

}
.Banner_with_content .row-wrapper{
      padding-left:44px;
       padding-right:44px;
       display:flex;
       background-size:cover;
       border-radius:25px;
}
.Banner_with_content .content{
max-width:633px;
padding:40px;
border-radius: 20px;
background: #FFF;
box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.25);
}
.Banner_with_content.within-banner  .row-wrapper{
       margin-top:80px;
       padding-top:42px;
       padding-bottom:42px;
       min-height:662px;
       align-items: flex-start;
       margin-bottom:-25px;
}
.Banner_with_content.on-right  .row-wrapper{
 justify-content: flex-end;
}
.Banner_with_content.over-top  .row-wrapper{
        margin-top:130px;
        padding-bottom:42px;
}
.Banner_with_content.over-top .content{
margin-top:-50px;
}

.text_banner{
  margin-top:80px;
      background: #FFF;
      
}
.text_banner p{
font-size: 20px;
}
.text_banner .row-wrapper{
          padding: 60px 44px;
}

.risks_and_results_wrapper{
       margin-top:80px;
}

.risks_and_results{
       align-items: center;
    display: grid;
    gap: 22px;
    max-width: 853px;
    margin: 40px auto 0;
    grid-template-columns: 1fr 20px 1fr;
        align-items: center;
}
.risks_and_results div{
       padding: 40px;
       border-radius: 30px;
border: 1px solid #A74F4E;
background: #FFF;
box-shadow: 0 0 50px 0 rgba(167, 79, 78, 0.20);
}

.risks_and_results h3{
       font-size: 20px;
       margin-bottom:30px;
}
.banner_with_doctor_image_wrapper{
background-color: #313F56;
background-image:  url('../img/bg-graphic.jpg');
background-position:left bottom;
background-repeat:no-repeat;
margin-top:60px;
background-size: initial;
}
.banner_with_doctor_image_wrapper .content-wrapper{
display:flex;
    align-items: flex-end;
    color:#fff;
    gap:25px;
    max-width:1245px;
       margin: 0 auto;
}
.banner_with_doctor_image_wrapper .content-wrapper p,
.banner_with_doctor_image_wrapper .content-wrapper li{
 font-size: 24px;
    font-weight: 600;
line-height: 141.667% ;
}
.banner_with_doctor_image_wrapper .content-wrapper img{
       margin-top:-35px;
}
.banner_with_doctor_image_wrapper .content{
       padding:30px 0;
}
.Banner_with_content.over-bottom {
       padding-top:60px;
       padding-bottom:130px;
          margin-bottom:80px;
}

.Banner_with_content.over-bottom  .row-wrapper{
       padding-top:42px;
}
.Banner_with_content.over-bottom .content{
      margin-bottom:-50px;
}
.Banner_with_content .content{
       position:relative;
}
.Banner_with_content .content .content-badge{
    position: absolute;
    right: 50px;
    bottom: 15%;
    transform: translate(100%);
}
.meet_our_specialists_wrapper{
       margin-top:50px;
}

.doctor-card-list{
       max-width:1070px;
       margin: 0 auto;
       display:flex;
       gap:50px;
       flex-direction: column;
       margin-top:50px;
}

.doctor-card-list .doctor-card{
       display:flex;
       gap:35px;
       flex-wrap: nowrap;
       align-items: center;
       background-color:#fff;
       border-radius:25px;
       position:relative;
}
.doctor-card-list .doctor-card .bullet-list-dot{
       padding:30px;
}

.doctor-card-list .doctor-card img{
       border-radius: 25px;
}
.doctor-card-list .doctor-card .bullet-list-dot{
position: relative;
    z-index: 9;
}

.doctor-card-badge{
position: absolute;
    right: 0;
    bottom: 0;
     transform:translate(88%, 55%);
      z-index: -1;
}

.title_and_2_columns_grid_wrapper{
       margin-top:100px;
       padding-top:80px;
       background-color:#fff;
       padding-bottom:40px;
}

.grid-wrapper{
       display:grid;
       grid-template-columns: 1fr 1fr;
       gap:50px;
}

.title_and_2_columns_grid_wrapper .row-wrapper{
       max-width:1090px !important;
}

.title_and_2_columns_grid_wrapper .grid-wrapper{
       margin-top:50px;
}

.title_and_2_columns_grid_wrapper .grid-item .image-wrapper{
       aspect-ratio: 520 / 347;
       padding:30px 22px;
       display:flex;
       border-radius:25px;
       position:relative;
           display: flex;
    align-items: flex-end;
    overflow:hidden;
    background-size:cover;
}
.title_and_2_columns_grid_wrapper .grid-item .image-wrapper h3{
        font-size: 24px;
    font-weight: 600;
    color: #fff;
    position: relative;
    z-index: 9;
}
.title_and_2_columns_grid_wrapper .grid-item .image-wrapper::after{
       content: "";
       position: absolute;
       bottom:0;
       left:0;
       width:100%;
       aspect-ratio: 520 / 173;
       background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.60) 100%);
background-blend-mode: multiply;
backdrop-filter: blur(3.5px);
opacity:0.65;
}

.title_and_2_columns_grid_wrapper .grid-item .content{
border-radius: 25px;
border: 1px solid #A74F4E;
padding: 100px 30px 30px 30px;
background: #F7F7F7;
overflow:hidden;
margin-top:-70px;
}
.title_and_image_grid_section{

}

.title_and_image_grid_wrapper{
       display: grid;
       grid-template-columns: 1fr 1fr;
       gap:0;
       align-items: center;
}

.title_and_image_grid_wrapper .title{
       padding:74px;
}

.title_and_image_grid_wrapper .title *{
       max-width:526px;
}


.image_grid_item{
       display:grid;
       gap:0 ;
       grid-template-columns:1fr 1fr;
       align-items: center;
       background: #FFF;
       height: 100%;
}
.image_grid_item .content{
       padding:30px;
}

.image_grid_item .content h3{
font-size:22px;
font-weight: 600;
line-height: 127.273% ;
}

.title_and_image_grid_wrapper .title{
       padding:74px;
}
.title_and_image_grid_wrapper .image_grid_item > div{
    
}
.title_and_image_grid_wrapper .image_grid_item .content{
       aspect-ratio: 1 / 1;
       display: flex;
       flex-direction: column;
       justify-content: center;
}
.title_and_image_grid_wrapper .image_grid_item .grid-image{
background-size:cover;
background-position:center;
   height: 100%;
    display: block;
}
@media(min-width: 992px) {
       .title_and_image_grid_wrapper .image_grid_item:nth-child(3),
       .title_and_image_grid_wrapper .image_grid_item:nth-child(4){
              flex-direction: row-reverse;
              direction: rtl;
       }
       .title_and_image_grid_wrapper .image_grid_item:nth-child(3) .content,
       .title_and_image_grid_wrapper .image_grid_item:nth-child(4) .content{
       direction: ltr;
       }
       .title_and_image_grid_wrapper .image_grid_item:nth-child(3){
        border-top-left-radius:25px;
}
.title_and_image_grid_wrapper .image_grid_item:nth-child(5){
        border-bottom-left-radius:25px;
}
}
@media(max-width: 991px) {
       .title_and_image_grid_wrapper .image_grid_item:nth-child(3),
       .title_and_image_grid_wrapper .image_grid_item:nth-child(5){              direction: rtl;}
       .title_and_image_grid_wrapper .image_grid_item:nth-child(3) .content,
       .title_and_image_grid_wrapper .image_grid_item:nth-child(5) .content{
              direction: ltr;
       }
       .title_and_image_grid_wrapper .image_grid_item:nth-child(6){
        border-bottom-left-radius:25px;
        overflow:hidden;
}
.title_and_image_grid_wrapper .image_grid_item:nth-child(2){
        border-top-left-radius:25px;
        overflow:hidden;
}
}

.title_and_image_grid_wrapper .image_grid_item:nth-child(2){
       border-top-right-radius:25px;
       border-top-left-radius:25px;
}


.title_and_image_grid_wrapper .image_grid_item:nth-child(6){
       border-bottom-right-radius:25px;
}

.cta_banner_wrapper{
       background-color: #A74F4E;
       margin-top:80px;
}
.cta_banner_wrapper .row-wrapper{
       padding: 40px 20px;
}
.cta_banner_wrapper .title *{
       color:#fff;
}
.cta_banner_wrapper .title h2{
       font-weight:400;
}
.cta_banner_wrapper .title h2 strong{
 font-weight:600;
}

.cta_banner{
       display:flex;
       gap:40px;
       align-items: center;
}

.vic-btn-1{
       display: inline-flex;
padding: 17px 30px;
align-items: center;
gap: 20px;
min-width:272px;

border-radius: 100px;
background: #FFF;

color: #A74F4E;

font-size: 18px;
font-weight: 600;
line-height: 100%;

text-decoration:none;
}

.vic-whatsapp-btn{
       display: inline-flex;
       padding: 17px 30px;
       align-items: center;
       gap: 13px;
       min-width:222px;

       border-radius: 100px;
       background: #28A556;

       color: #FFF;

font-size: 18px;
font-weight: 600;
line-height: 1.3;

text-decoration:none;

}
.site-btn>a{
       background: #28A556 !important;
}

.case_studies_wrapper{
       margin-top:80px;
}

.case_studies{
       display:grid;
       flex-direction: column;
       grid-template-columns: 1fr 1fr 1fr;
       gap:65px;
       margin-top:50px;
       max-width:1211px;
       margin-left: auto;
       margin-right: auto;
}
.case_study{
border-radius: 15px;
border: 1px solid #A74F4E;
padding: 30px 40px;

display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
    align-items: flex-start;
}
.case_study h3{
   color: #313F56;
font-size: 24px;
font-weight: 600;
line-height: 1.2;
}
.case_study p{
   color: #000;
font-size: 16px;
font-weight: 400;
line-height: 24px;
}

.vic-btn-2{
       display: inline-flex;
padding: 10px 20px;
justify-content: center;
align-items: center;
gap: 10px;
margin-bottom:10px;

border-radius: 22px;
border: 1px solid #A74F4E;
background: #A74F4E;

color:#fff;
text-decoration:none;
font-size: 16px;
font-weight: 600;
}

.blank_content{
       background-color:#fff;
       margin-top:80px;
       padding-top:80px;
       padding-bottom:250px;
       margin-bottom:-100px;
}

.blank_content .row-wrapper{
       max-width:1210px !important;
}

.site-footer.footer-overlay-active {
    margin-top: 0;
}

.gform_fields{
       gap:20px 65px !important;
}

.gform_fields input,
.gform_fields textarea{
    border-radius: 10px !important;
    border: 1px solid #A74F4E !important;
background: #FFF;
padding: 24px 10px !important;
    display: block !important;
}

button[id^="gform_submit_button_"] {

       display: flex;
width: 305px;
height: 54px;
padding: 14px 32px !important;
justify-content: center;
align-items: center;
gap: 10px;

border-radius: 27px !important;
background: #A74F4E !important;
    
font-size: 18px !important;
margin-bottom:10px !important;
}
button[id^="gform_submit_button_"] .arrow-right-span img{
       width: 24px !important;
       height: 24px !important;
       flex-shrink: 0;

}
.gform-footer.gform_footer{
       display:flex;
       justify-content: center;
}

.fancybox-close-small,
.fancybox-close-small:active,
.fancybox-close-small:focus,
.fancybox-close-small:hover{
       border:0;
       background:none;
       outline:0 !important;
       appearance:none;
       border-color:transparent;
}

.fancybox-close-small:after{
       font-family: 'Poppins', sans-serif;
       font-size: 61px;
       font-weight: 275;
       color:#000;
       border:0;
}

.pop_up_content{
       padding: 55px 100px 85px !important;
}

.pop_up_content .fancybox-close-small{
       top: 40px;
       right: 40px;
   
}
.pop_up_content .fancybox-close-small,
.pop_up_content .fancybox-close-small::after{
        appearance: none;
    -webkit-appearance: none;
        background-color: transparent;
    border-color: transparent;
    outline:0;
}

@media(max-width: 1400px) {
       .icon_and_text_type .row-wrapper > div{
              gap:20px;
       }
       .card{
              font-size:22px;
       }
}

@media(max-width: 1200px) {
       .page_banner h1 {
              font-size: 48px;
       }
       .icon_and_text_type .row-wrapper > div{
              flex-wrap: wrap;
        }
        .icon_and_text_type .row-wrapper > div .card{
              width:100%;
        }
        .doctor-card-badge{
                      transform: translate(78%, 64%) scale(0.9);
      
        }
        .title_and_image_grid_wrapper .title {
       padding: 10px 25px;
       }
        .image_grid_item .content h3 {
    font-size: 18px;
        }
        .image_grid_item .content p{
              font-size:14px;
                      line-height: 1.2;
        }
        .cta_banner{
              display:grid;
              grid-template-columns: 1fr 1fr;
              grid-template-rows: auto auto;
              gap: 10px 40px;
        }
        .cta_banner > div:first-child{
            grid-column: 1 / span 2;
        grid-row: 1 / span 1;
        }
        .cta_banner > div:nth-child(2){
  grid-column: 1 / span 1; 
  grid-row: 2 / span 1; /* Starts at line 1 and spans 2 rows */
  justify-self: end;
        }
         .cta_banner > div:nth-child(3){
                justify-self: start;
                 grid-column: 2 / span 1; 
  grid-row: 2 / span 1; /* Starts at line 1 and spans 2 rows */
         }
         .cta_banner_wrapper .title *{
              text-align:center;
         }
         .doctor-card-list .doctor-card h3{
              font-size:24px;
         }
         .doctor-card-list .doctor-card li,
         .doctor-card-list .doctor-card p{
              font-size:14px;
         }
       
       }
@media(max-width: 991px) {
       h2{
              font-size:28px;
       }
       .page_banner{
              padding: 35px 40px;
       }

       .page_banner h1 {
              font-size: 32px;
       }
        .doctor-card-list .doctor-card{
       flex-direction: column;
       background-color:transparent;
       }
       .doctor-card .bullet-list-dot{
              background-color:#fff;
              border-radius:25px;
       }
       .doctor-card-badge{
         width: 37%;
        transform: translate(28%, 64%);
}
.meet_our_specialists_wrapper .row-wrapper{
       padding-left:0;
       padding-right:0;
}
.title_and_2_columns_grid_wrapper{
       margin-top:40px;
       padding-top:40px;
}
.title_and_image_grid_wrapper .title {
    padding: 0px 25px 35px;
}
.title_and_image_grid_wrapper .title *{
       max-width:100%;
}
.title_and_image_grid_wrapper{
       grid-template-columns: 1fr;
}
.cta_banner{
       gap:10px 20px;
}
 .cta_banner_wrapper .title *{
              font-size:32px;
        }
        .vic-btn-1{
              padding: 11px 20px;
              min-width:auto;
        }
        .vic-btn-2{
               padding: 11px 20px;
              min-width:auto;
        }
        .vic-whatsapp-btn{
                 padding: 11px 20px;
              min-width:auto;
        }
        .banner_with_doctor_image_wrapper .content-wrapper p, .banner_with_doctor_image_wrapper .content-wrapper li {
    font-size: 18px;
        }
        .case_studies{
       gap:30px;
       grid-template-columns: 1fr;
}
.case_study h3 {
font-size:21px;
}
}

@media(max-width: 767px) {
       
       .page_banner{
              padding: 15px 20px;
       }
       .page_banner h1 {
              font-size: 28px;
       }
       .Banner_with_content .row-wrapper{
              flex-direction: column;
              background-image:none !important;
              padding:0;
       }
       .Banner_with_content .bg-image{
        aspect-ratio: 1455 / 662;
        width: 100%;
        background-size: cover;
        border-radius:25px;
       }
.Banner_with_content.within-banner .row-wrapper{
            margin-top: 20px;
        padding-top: 20px;
}
.Banner_with_content.over-top .row-wrapper{
       margin-top:60px;
}
.Banner_with_content.over-top .row-wrapper{
       padding-bottom:20px;
}
.text_banner {
    margin-top: 40px;
}
.risks_and_results_wrapper {
    margin-top: 60px;
}
.risks_and_results{
       grid-template-columns: 20px 1fr;
       grid-template-rows: auto auto;
}
.risks_and_results > *:first-child {
    grid-column: 1 / -1;
}

.risks_and_results > *:nth-child(2)  {
    grid-column: 1;
}

.risks_and_results > *:nth-child(3) {
    grid-column: 2;
}

.banner_with_doctor_image_wrapper .content-wrapper{
           align-items: flex-start;
           flex-direction: column-reverse;
}
.Banner_with_content.over-bottom {
            padding-bottom: 120px;
    margin-bottom: 40px;
}
.Banner_with_content.over-top .content {
    margin-top: 0px;
}
.grid-wrapper {
    display: grid;
    grid-template-columns: 1fr;
}
.Banner_with_content.over-bottom{
       padding-top:30px;
}
.Banner_with_content.over-bottom .row-wrapper {
    padding-top: 20px;
}
.Banner_with_content.over-bottom .content {
    width: 100%;
}
.Banner_with_content .content .content-badge {
        right: 98px;
        width: 129px;
        top: -86px;
        bottom: auto;
        transform: translate(100%);
}
.image_grid_item .content {
    padding: 20px;
}
 .cta_banner{
  display:flex;
  flex-direction: column;
  gap:20px;
         }

div.gform_fields[id^="gform_fields_"]{
       display:flex !important;
       flex-direction: column !important;
}
.case_study button{
       margin-bottom:0px;
}
.blank_content{
           margin-top: 40px;
    padding-top: 40px;
}
}

@media (max-width: 500px) {
       p, li{
       font-size:14px;
       line-height:1.2;
       }
       h2 {
       font-size: 21px;
       }
       .image_grid_item .content h3 {
       font-size: 16px;
       }
       .image_grid_item .content p{
       font-size:13px;
       line-height:1.2;
       }
       .page_banner h1 {
       font-size: 21px;
       }

       .icon_and_text_type h2 {
       font-size: 28px;
       }
       .icon_and_text_type .row-wrapper > div .card{
       font-size: 18px;
       padding: 16px 24px;
       }

           .cta_banner_wrapper .title * {
       font-size: 26px;
    }
.Banner_with_content .content,
.risks_and_results div {
padding: 30px;
}
       .Banner_with_content.over-bottom {
       padding-bottom: 80px;
       margin-bottom: 40px;
       padding-top: 0;
       }
       .title_and_2_columns_grid_wrapper .grid-item .image-wrapper{
       padding: 20px 15px;
       }
       .title_and_2_columns_grid_wrapper .grid-item .image-wrapper h3 {
       font-size: 18px;
       }
       .case_studies_wrapper {
       margin-top: 60px;
       }
       .case_study{
       padding: 25px 25px;
       }
       .case_study h3 {
       font-size: 18px;
       }
       .case_study button,.vic-btn-1, .vic-whatsapp-btn {
       padding: 9px 15px;
       font-size: 14px;
       }
           .site-footer .overlay-footer-title h3 {
        margin-top:10px;
    }
           .site-btn .vic-whatsapp-btn {
                padding: 9px 20px !important;
        display: inline-flex !important;
    }

.pop_up_content {
    padding: 55px 40px 55px !important;
            margin-left: 20px !important;
        margin-right: 20px !important;
}

}